<div class="page-column fill-absolute">
	<page-header>{{$ctrl.header}}</page-header>
	<div class="page-content">
		<div class="player-card-grid">
			<player-card ng-repeat="player in $ctrl.players" player="player" ng-click="$ctrl.selectPlayer(player)" show-resources="true">
				<div class="player-index fill-absolute" ng-if="player.Index > -1"><p>{{player.Index + 1}}</p></div>
			</player-card>
		</div>
	</div>
	<page-footer>
		<menu-list menu-items="$ctrl.footerMenuItems"></menu-list>
	</page-footer>
</div>